/*---------
        デザインの設定
------------------------------------------*/
/*　Bodyの背景*/
#ossbody {
	background-color: #ddddcc;
	background-image: url(../dsgnimg/wakuback0.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
#pagewaku {
	background-color: #FFFFFF;
}

/*---------
        ヘッダー　背景設定
------------------------------------------*/
#header {
	background-color: #0000CC;
	background-image:url(../dsgnimg/header800.gif);
	background-repeat:repeat-x;
}

/*---------
        タイトル　背景設定
------------------------------------------*/
#title {
	height: 130px;
	background-color: #e6daea;
	background-repeat:no-repeat;
	background-position:0px top;
	background-position-x:0;
	background-position-y:0;
	background-image: url(../dsgnimg/titleback_or.jpg);
	/* Shadow */
	-moz-box-shadow: 0px 2px 12px #666;
	-webkit-box-shadow: 0px 2px 12px #666;
	box-shadow:0px 2px 12px #666;
	margin-top: -5px;
	
}
#title h1 {
	text-align: center;
	padding: 40px 0px 0px;
}

/*　フッター　背景設定　　　*/
#footer {
	background-image: url(../dsgnimg/footer10.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/*　コンテンツ部　背景設定　　　*/
#content {
	background-image: url(../dsgnimg/titleback1.jpg);
	background-repeat: no-repeat;
	background-position: left -130px;
}
#main h2 {
	padding: 50px 0px 30px 60px;
	color: #006600;
}

#main h4 {
	background-image: url(../dsgnimg/line_back1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	width: 650px;
	padding-left: 10px;
	padding-bottom: 6px;
	border-right: 1px solid #336699;
	border-bottom: 1px solid #336699;
	border-left: 10px solid #006600;
	padding-right: 10px;
}
#news {
	margin: 30px 50px 30px 80px;
}
dt {
	padding: 10px 0px 6px;
	font-weight: bold;
}
dd {
	padding: 0px 0px 10px 50px;
}



/*---------
        Footer　書式
------------------------------------------*/

#footer .footermsg {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
